/* =wrapper & header
--------------------------------------------------------------- */
.mod-sbb {
	margin-bottom: 0;
	color: #000;
	background-color: #fff;
	}
.mod-sbb-logo {
	display: block;
	}
.mod-title {
	margin: 0;
	padding: 4px 0;
	background-color: #ececec;
	font-size: 12px;
	}


/* =link
--------------------------------------------------------------- */
a.mod-sbb-extlink {
	font-size: 12px;
	margin-top: 4px;
	color: #666;
	text-decoration: none;
	display: block;
	}
a.mod-sbb-extlink::after {
	content: none;
	}
.mod-sbb-extlink img {
	vertical-align: text-top;
	padding-right: 2px;
	}